.block-industries{padding:10rem 0;}
.block-industries .section-title-area{text-align:center;}
.block-industries .industries{display:flex;justify-content:center;grid-gap:30px;}
.block-industries .industries .industry{text-align:center;width:20%;position: relative;}
.block-industries .industries .industry .industry-link{position:absolute;top:0;left:0;width:100%;height:100%;}
.block-industries .industries .industry .industry-icon{max-width:95px;display:inline-block;}
.block-industries .industries .industry .industry-title{font-size:2rem;font-weight:bold;margin-top:1rem;}

@media(max-width:1024px){
    .block-industries .industries{flex-wrap:wrap;}
    .block-industries .industries .industry{width:calc(50% - 15px);}
}

@media(max-width:350px){
    .block-industries .industries .industry{width:100%;}
}